Strict Standards: Non-static method utf_normalizer::nfc() should not be called statically in /var/www/vhosts/cydia-iphone.fr/httpdocs/includes/utf/utf_tools.php on line 1804
Hackulous : Cydia applications IPad

Hackulous

Toutes les applications Cydia pour IPad

Hackulous

Messagede Menuisier3 » Lun 23 Juil 2012 03:24

Bonjour,
Mon iPad est actuellement en 5.0.1. Pour craCker une appli, faut-il que je retourne au firm 4 ?
Merci pour la réponse.
Gil
Menuisier3
 
Messages: 1
Inscription: Lun 23 Juil 2012 03:15

Publicité

Retourner vers Cydia applications IPad

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 1 invité


cron
Régie publicitaire Pubdirecte
Votre site en popunder ici